server:
  port: 5002

spring:
  data:
    mongodb:
      host: mongodb_container
      port: 27017
      database: test
      password: rootpassword
      username: root
      authentication-database: admin


kafka:
  bootstrapAddress: kafka:9092

